<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<link rel="stylesheet" href="table.css" type="text/css" />
<title>MINI PROJECT 5</title>
</head>

<body>
  <p id="home">
  <a href="index.html">Home</a>
  </p>
  <table>
    <thead>
      <tr>
        <th colspan="6" class="onlyEm">CONTRACT - APPLICATION FOR TRAVEL NO. 688-II/2016</th>
      </tr>
      <tr>
        <th>USER</th>
        <th colspan="3">Petrović Petar</th>
        <th>DATE OF BIRTH</th>
        <th>24.04.1967</th>
      </tr>
      <tr>
        <th>ADDRESS</th>
        <th colspan="3">Novi Sad</th>
        <th>NO. OF PASSPORT</th>
        <th>233265556</th>
      </tr>
      <tr>
        <th>PHONE</th>
        <th colspan="3">060112233</th>
        <th></th>
        <th></th>
      </tr>
    </thead>
    <tbody>
      <tr>
      <td colspan="6">
AT THE SAME TIME FOR THIS JOURNEY UNDER THE SAME CONDITIONS APPLY THE FOLLOWING PERSONS:</td>
      </tr>
      <tr>
        <td></td>
        <td colspan="3" class="italicStyle">NAME AND SURNAME</td>
        <td class="italicStyle">DATE OF BIRTH</td>
        <td class="italicStyle">NO. OF PASSPORT</td>
      </tr>
      <tr>
        <td class="center">1</td>
        <td colspan="3">Petrović Sanja</td>
        <td>12.02.1968</td>
        <td>34324324</td>
      </tr>
      <tr>
        <td class="center">2</td>
        <td colspan="3">Petrović Marko</td>
        <td>11.10.1998</td>
        <td>54654654</td>
      </tr>
      <tr>
        <td class="center">3</td>
        <td colspan="3">Petrović Tamara</td>
        <td>10.12.2000</td>
        <td>43454677</td>
      </tr>
      <tr>
        <td class="center">4</td>
        <td colspan="3"></td>
        <td></td>
        <td></td>
      </tr>
      <tr>
        <td colspan="6" class="headColor">ARRANGEMENT</td>
      </tr>
      <tr>
        <td class="italicStyle">ARRANGEMENT</td>
        <td colspan="3">Greece, Skiatos </td>
        <td class="onlyEm">APPOINTMENT</td>
        <td>15.07-27.07.2016</td>
      </tr>
      <tr>
        <td class="italicStyle">HOTEL</td>
        <td colspan="3">0</td>
        <td class="onlyEm">PRICE</td>
        <td>648.00</td>
      </tr>
      <tr>
        <td class="italicStyle">VILLA</td>
        <td colspan="3">Ecenom</td>
        <td class="onlyEm">DISCOUNT</td>
        <td>-48.00</td>
      </tr>
      <tr>
        <td class="italicStyle">ACCOMODATION</td>
        <td colspan="3">1/5 Mezonet</td>
        <td class="onlyEm">BTO</td>
        <td></td>
      </tr>
      <tr>
        <td class="italicStyle">SERVICE</td>
        <td colspan="3">Rent</td>
        <td class="inTotal" >IN TOTAL</td>
        <td class="inTotal" >600.00</td>
      </tr>
      <tr>
        <td colspan="6" class="headColor">TRANSPORT</td>
      </tr>
      <tr>
        <td class="italicStyle">TRANSPORT</td>
        <td colspan="3">By car</td>
        <td class="onlyEm">PRICE<</td>
        <td></td>
      </tr>
      <tr>
        <td class="italicStyle">APPOINTMENT</td>
        <td colspan="3"></td>
        <td class="onlyEm">APT TAX</td>
        <td></td>
      </tr>
      <tr>
        <td class="italicStyle">DEPARTURE</td>
        <td colspan="3"></td>
        <td class="onlyEm">SUPPLEMENTS</td>
        <td></td>
      </tr>
      <tr>
        <td class="italicStyle">RETURN</td>
        <td colspan="3"></td>
        <td class="inTotal">IN TOTAL</td>
        <td class="inTotal" >0.00</td>
      </tr>
      <tr>
        <td colspan="6" class="headColor">VISA AND INSURANCE</td>
      </tr>
      <tr>
        <td class="italicStyle">VISA</td>
        <td class="onlyEm">0</td>
        <td class="onlyEm">NO. PERSON</td>
        <td class="onlyEm">0</td>
        <td class="onlyEm">TOTAL</td>
        <td></td>
      </tr>
      <tr>
        <td class="italicStyle">INSURANCE</td>
        <td class="onlyEm">no</td>
        <td class="onlyEm">NO. PERSON</td>
        <td class="onlyEm">0</td>
        <td class="onlyEm">TOTAL</td>
        <td></td>
      </tr>
      <tr>
        <td colspan="6" class="headColor">TOTAL INDEBTEDNESS</td>
      </tr>
      <tr>
        <td rowspan="2" class="italicStyle">THE TOTAL BILLING</td>
        <td colspan="5" class="italicStyle">0.00 euros + 600.00 euros</td>

      </tr>
      <tr>
        <td colspan="5" class="italicStyle"><a href="http://www.nbs.rs/export/sites/default/internet/latinica/scripts/kl_srednji.html">payment in euros</a></td>
      </tr>
    </tbody>
    <tfoot>
      <tr>
         <td colspan="2" class="onlyEm">ORGANIZER</td>
         <td colspan="2">XYZ TRAVEL, NOVI SAD</td>
         <td>LICENCES NO.</td>
         <td>OTP No. 344-2010</td>
      </tr>
      <tr>
         <td colspan="2" class="onlyEm">SUBAGENT</td>
         <td colspan="2">ABC TRAVEL, NOVI SAD</td>
         <td>LICENCES NO.</td>
         <td>OTP No. 455-2010</td>
      </tr>
      <tr>
         <td colspan="2" class="onlyEm">DAY OF PAYMENT</td>
         <td colspan="4" class="center">01.07.2016</td>
      </tr>
    </tfoot>
  </table>
</body>
</html>
